@charset "EUC-KR";

/*******************************************************************
   layout style
******************************************************************* */
html {
	height: 100%;
}
body {
	position: relative;
	height: 100%;
	background: #fff url(/assets/images/intro/bg_aik_intro_20260223.jpg) center top no-repeat;
	/*background: #fff url(/assets/images/intro/bg_aik_intro_origin.jpg) center top no-repeat;*/
}

.bg-overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.45);
	z-index: 1;
}

.intro-container {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 1400px;
	height: 100vh;
	margin: 0 auto;
	z-index: 2;
}

.intro-container .btn-area {
	text-align: center;
}
.intro-container .btn-area .btn-aik {
	display: inline-block;
	vertical-align: top;
	margin: 0 80px;
	border-radius: 20px;
}
.intro-container .btn-area .btn-aik a {
	position: relative;
	display: block;
	width: 460px;
	height: 420px;
	border-radius: 20px;
	background: rgba(255,255,255,1);
	box-shadow: 0px 6px 12px rgba(0,0,0,0.35);
}
.intro-container .btn-area .btn-aik .caption {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 150px;
	text-align: center;
	line-height: 38px;
	font-size: 26px;
	font-weight: 800;
	color: #fff;
	border-radius: 0 0 20px 20px;
	transition: all 0.25s;
}
.intro-container .btn-area .btn-aik .caption small {
	font-size: 19px;
}
.intro-container .btn-area .btn-aik .highlight-info {
	position: absolute;
	left: 2%;
	bottom: 130px;
	width: 96%;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-size: 15px;
	font-weight: 800;
	color: #f33;
	border-radius: 10px;
	background-color: #FFF7F7;
}

.intro-container .btn-area .btn-aik.home a {
	background: #fff url("/assets/images/intro/bg_btn_aik_20260223.png") left top no-repeat;
	background-size: cover;
}
.intro-container .btn-area .btn-aik.home a .caption {
	padding-top: 35px;
	background-color: rgba(0,0,0,0.65);
}
.intro-container .btn-area .btn-aik.home a:hover .caption {
	background-color: rgba(0,0,0,1);
}

.intro-container .btn-area .btn-aik.vote a {
	background: #fff url("/assets/images/intro/bg_btn_aik_vote_20260223.png") left top no-repeat;
	background-size: cover;
}
.intro-container .btn-area .btn-aik.vote a .caption {
	padding-top: 35px;
	background-color: rgba(111,77,203,0.75);
}
.intro-container .btn-area .btn-aik.vote a:hover .caption {
	background-color: rgba(111,77,203,1);
}

/* ¹ÝÀÀÇü ½ºÅ¸ÀÏ */
@media screen and (max-width: 768px) {

	/*******************************************************************
	   layout style
	******************************************************************* */
	body {
		min-height: 800px;
	}
	.intro-container {
		width: 100%;
	}

	.intro-container .btn-area {
		display: flex;
		flex-direction: column-reverse;
		padding: 0;
	}
	.intro-container .btn-area .btn-aik {
		display: block;
		margin: 30px 0;
	}
	.intro-container .btn-area .btn-aik a {
		width: 300px;
		height: 280px;
	}
	.intro-container .btn-area .btn-aik .caption {
		height: 100px;
		line-height: 28px;
		font-size: 18px;
	}
	.intro-container .btn-area .btn-aik .caption small {
		font-size: 15px;
	}
	.intro-container .btn-area .btn-aik .highlight-info {
		bottom: 90px;
		width: 96%;
		height: 40px;
		line-height: 40px;
		font-size: 13px;
	}

	.intro-container .btn-area .btn-aik.home a .caption {
		padding-top: 22px;
		background-color: rgba(0,0,0,1);
	}
	.intro-container .btn-area .btn-aik.vote a .caption {
		padding-top: 22px;
		background-color: rgba(111,77,203,1);
	}

}
